@charset "utf-8";
/* CSS Document */

h1, h2, h3, h4, h5, h6 {font-family: 'Cinzel', serif;}

h2 {font-size: 1.3em;}

ul.header-right-nav {text-transform: uppercase;list-style: none;}
ul.header-right-nav li {display: inline-block; margin: 0 12px;font-size: 0.9em;padding-bottom: 3px;}
ul.header-right-nav li a {
		-webkit-transition: all .2s ease-in; /* Safari, Chrome and Opera > 12.1 */
		-moz-transition: all .2s ease-in; /* Firefox < 16 */
		-ms-transition: all .2s ease-in; /* Internet Explorer */
		-o-transition: all .2s ease-in; /* Opera < 12.1 */
		transition: all .2s ease-in;}
ul.header-right-nav li a:hover {border-bottom: 2px solid red;padding-bottom: 5px;color:red;}
.vlt-hero-title-inner-home {padding: 60px;text-align: center;min-width: 30%;background-color: rgba(255,255,255,0.95);}
.vlt-hero-title-inner {padding: 30px;min-width: 40%;background: none;}

.vlt-menu-toggle {padding: 10px; width: 44px; height: 36px;}
.vlt-menu-toggle::before {right: 45px;top: 10px;}

@media (min-width:769px){
	.vlt-header-right-mobile {display: none;}
}
@media (max-width:768px){
	.vlt-header-right {display: none;}
	.vlt-hero-title-inner-home, .vlt-hero-title-inner {background-color: rgba(255,255,255,0); padding: 10px;}
}